Add user to organisation
Adds a user to an organisation with default level. Only admins can perform this action.
POST
/api/v1/{app_id}/organisations/{id}/usersAuthorization
AuthorizationAPI key · headerrequiredBearer token (format: "Bearer {token}")
Path parameters
app_idstringrequiredUUID of the app
idstringrequiredUUID of the organisation
Request body
requiredapplication/jsonUser ID to add
levelstringrequiredAllowed:
admindefaultrolestringrequireduser_idstringrequiredResponses
200
OK
messagestring400
Invalid request
detailsstring[] | nullmessagestringsuccessboolean403
Forbidden
detailsstring[] | nullmessagestringsuccessboolean404
Not Found
detailsstring[] | nullmessagestringsuccessboolean500
Internal server error
detailsstring[] | nullmessagestringsuccessboolean